Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 159469 - Arbitrary code execution update
Summary: Arbitrary code execution update
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-Convert-UUlib
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nicolas Mailhot
QA Contact: Fedora Extras Quality Assurance
URL: http://lwn.net/Vulnerabilities/136867/
Whiteboard:
Depends On:
Blocks: FE4Target
TreeView+ depends on / blocked
 
Reported: 2005-06-02 19:59 UTC by Nicolas Mailhot
Modified: 2007-11-30 22:11 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-06-06 09:10:30 UTC


Attachments (Terms of Use)

Description Nicolas Mailhot 2005-06-02 19:59:53 UTC
This is an update (mainly version bump) of the perl-Convert-UUlib I 
contributed to fedora.us. No big spec changes.

I'm listed as the perl-Convert-UUlib owner in bugzilla but since I'v 
only just completed the https://admin.fedora.redhat.com/accounts/ I 
haven't got the faintest idea of what's still required before this can 
hit the Extras CVS (reviews, sponsors, etc)

Source:
http://mapage.noos.fr/nmailhot/fedora/perl-Convert-UUlib-1.051-1.src.rpm

Packages (built on Fedora Devel):

http://mapage.noos.fr/nmailhot/fedora/perl-Convert-UUlib-1.051-1.i386.rpm
http://mapage.noos.fr/nmailhot/fedora/perl-Convert-UUlib-debuginfo-1.051-1.i386.rpm

Sums:

http://mapage.noos.fr/nmailhot/fedora/perl-Convert-UUlib-md5sums.asc
http://mapage.noos.fr/nmailhot/fedora/perl-Convert-UUlib-sha1sums.asc

Comment 1 Paul Howarth 2005-06-02 20:46:34 UTC
perl-Convert-UUlib is already in Extras CVS; I'm prepared to push the updates
through CVS & the build system for you whilst you get your CVS account sorted if
you like. You should be able to do that quickly (post your details to
fedora-extras-list) since you're already the listed maintainer of the package...

Comment 2 Nicolas Mailhot 2005-06-02 20:56:37 UTC
Please push it, thank you.

I'll try to sort my account this week-end, but I doubt it'll be in time for FC4.

Comment 4 Paul Howarth 2005-06-06 07:50:30 UTC
All of these updates are now released on download.fedora.redhat.com (FC-3, FC-4
& devel). As for Comment #2, you've still got a week to make it in time for FC4 ;-)


Comment 5 Nicolas Mailhot 2005-06-06 09:10:30 UTC
Thanks a lot


Note You need to log in before you can comment on or make changes to this bug.